@import url('https://fonts.googleapis.com/css2?family=Anton&family=Arsenal:ital,wght@0,400;0,700;1,400;1,700&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@100..700&display=swap');

html {
  scroll-behavior: smooth;
}

:root {
  --font_anton: "Anton", sans-serif !important;
  --font_arsenal: "Arsenal", sans-serif !important;
  --font_red_hat: "Red Hat Display", sans-serif !important;
  --font_antonio: "Antonio", sans-serif !important;
}

@font-face {
  font-family: 'DaltonWhite';
  src: url('Dalton-White.otf') format('opentype');
}

.font_arsenal {
  font-family: var(--font_arsenal) !important;
}

.font_redhat {
  font-family: var(--font_red_hat) !important;
}

.font_anton {
  font-family: var(--font_anton) !important;
}
.font_antonio {
  font-family: var(--font_antonio) !important;
}
.footer-address ul li .footer-address-info p{
    color: #fff !important;
}
.ltn__copyright-design p{
    color: #fff !important;
}

p {
  color: #000 !important;
}

button {
  font-family: var(--font_red_hat) !important;
}

.text-justify {
  text-align: justify;
}
.feature-box {
                text-align: center;
            }

            .icon-circle {
                width: 80px;
                height: 80px;
                background-color: #9e9e9e;
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
                margin: 0 auto 10px;
            }

            .icon-circle img {
                width: 50px;
                filter: brightness(0) saturate(100%) invert(98%) sepia(100%) saturate(8%) hue-rotate(152deg) brightness(102%) contrast(102%);
            }

            .feature-title {
                font-weight: 800;
                font-size: 16px;
                color: #000;
            }
 .custom-nav {
                padding: 10px 0;

            }

            .custom-nav .nav-link {
                color: #000;
                font-weight: 600;
                margin: 0 0px;
                font-family: var(--font_arsenal);
            }

            .custom-nav .nav-item {
                margin: 0 5px;
            }

            .custom-nav .nav-link:hover {
                text-decoration: underline;
            }

            .fixed-menu {
                position: fixed;
                top: 0;
                width: 100%;
                z-index: 999;
                box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
                background: #fff;
            }
            .sub_heading_ {
                font-weight: 500;
                color: #224697;
                border-bottom: 2px solid #e06c18;
                display: inline-flex;
                font-size: 33px;
            }
.section-title_program {
  text-align: center;
  font-weight: 800;
  color: #1f3c88;
  margin: 40px 0;
  position: relative;
  font-size: 32px;
  font-family: var(--font_arsenal) !important;
}

.section-title_program:before,
.section-title_program:after {
  content: "";
  width: 70px;
  height: 3px;
  background: #f37021;
  position: absolute;
  top: 50%;
}

.section-title_program:before {
  left: 5%;
}

.section-title_program:after {
  right: 5%;
}

.card-box {
  background: #ddd;
  text-align: center;
  padding: 30px 15px;
  border-radius: 4px;
  position: relative;
  height: 160px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card-box h6 {
  font-weight: 500;
  font-size: 18px;
  font-family: var(--font_antonio) !important;
}

.card-box .count {
  color: #1f3c88;
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font_anton) !important;
}

.card-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: #1f3c88;
}

.plus {
  font-size: 30px;
  font-weight: bold;
  color: #999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.equal {
  font-size: 40px;
  text-align: center;
  margin: 0px 0;
  color: #999;
}

.total-box {
  width: 200px;
  /* margin: auto; */
  background: #ddd;
  text-align: center;
  padding: 30px 15px;
  position: relative;
}

.total-box h6 {
  font-family: var(--font_antonio) !important;
  font-size: 18px;
}

.total-box .count {
  color: #1f3c88;
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font_anton) !important;
}

.total-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 8px;
  background: #1f3c88;
  left: 0;
}

.apply-btn {
  margin-top: 15px;
  font-family: var(--font_anton) !important;
  background: #224697;
  color: #fff;
  padding: 5px 15px !important;
}

.project-box {
  background: #ddd;
  text-align: center;
  padding: 30px 15px;
  border-radius: 4px;
  position: relative;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

.project-box h3 {
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font_anton) !important;

}

.project-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: #1f3c88;
}

.card-item {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  transition: 0.3s;
}



.card-item img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.card-content {
  padding: 20px;
  text-align: center;
  background: #ebebeb;
  min-height: 248px;
}

.card-content h3 {
  margin-bottom: 10px;
  font-family: var(--font_anton) !important;
  color: #224697;
  font-weight: 500;
  font-size: 16px;
}

.card-content p {
  font-size: 14px;
  color: #555;
  font-family: var(--font_red_hat);
  margin: 0;
}

.card-content a {
  display: inline-block;
  margin-top: 10px;
  padding: 8px 18px;
  background: #224697;
  color: #fff;
  border-radius: 20px;
  text-decoration: none;
}

.learning_outcomes {
  position: relative;
}

/* Style nav buttons */
.learning_outcomes button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #224697 !important;
  color: #fff !important;
  border-radius: 50% !important;
  width: 45px;
  height: 45px;
  font-size: 20px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.learning_outcomes button span {
  font-size: 30px !important;
  position: relative;
  top: -3px;
}

.learning_outcomes .owl-prev {
  left: -25px;
}

.learning_outcomes .owl-next {
  right: -25px;
}

.learning_outcomes button:hover {
  background: #224697 !important;
}

.learning_outcomes button:focus {
  outline: none;
}

.border-left {
  border-left: 5px solid #224697;
  padding-left: 65px;
}

.listed_items li {
  color: #000;
  margin-top: 2px;
}

.foundation-text {
  font-family: 'DaltonWhite';
  font-size: 62px;
  color: #000;
  font-weight: 500;
}

.sticky-icon {
  z-index: 1;
  position: fixed;
  top: 30%;
  right: 0%;
  width: 220px;
  display: flex;
  flex-direction: column;
}

.sticky-icon a {
  transform: translate(160px, 0px);
  border-radius: 50px 0px 0px 50px;
  text-align: left;
  margin: 2px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px;
  font-size: 16px;
  transition: all 0.8s;
  font-family: var(--font__manrope) !important;
}

.Instagram {
  background-color: #FD1D1D;
  color: #FFF;
}

.Facebook {
  background-color: #2C80D3;
  color: #FFF;
}

.Google {
  background-color: #d34836;
  color: #FFF;
}

.Youtube {
  background-color: #fa0910;
  color: #FFF;
}

.Twitter {
  background-color: #53c5ff;
  color: #FFF;
}

.sticky-icon a:hover {
  color: #FFF;
  transform: translate(0px, 0px);
}

.sticky-icon a:hover i {
  transform: rotate(360deg);
}

.sticky-icon a i {
  background-color: #FFF;
  height: 40px;
  width: 40px;
  color: #000;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  margin-right: 20px;
  transition: all 0.5s;
}

.sticky-icon a i.fa-facebook-f {
  background-color: #FFF;
  color: #2C80D3;
}

.sticky-icon a i.fa-linkedin {
  background-color: #FFF;
  color: #d34836;
}

.sticky-icon a i.fa-instagram {
  background-color: #FFF;
  color: #FD1D1D;
}

.sticky-icon a i.fa-youtube {
  background-color: #FFF;
  color: #fa0910;
}

.sticky-icon a i.fa-twitter {
  background-color: #FFF;
  color: #53c5ff;
}

.top--header-data a {
  color: #000;
  padding: 0px 15px;
  font-size: 15px;
  font-family: var(--font__inter);
  background: #fab920;
  margin: 0 25px;
  display: flex;
  border-radius: 20px;
  font-weight: 600;
}

.top--header-data:last-child a {
  margin-right: 0;
}

.mission-item {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 25px;
}

.mission-icon {
  background-color: #f4913e;
  color: #fff;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  flex-shrink: 0;
}

.mission-text {
  font-size: 18px;
  line-height: 1.6;
  color: #000;
}

.legacy_count .col-md-4 p {
  text-align: center;
  font-family: var(--font_arsenal);
  font-size: 21px;
  color: #000;
  font-weight: 600;
  margin: 0;
}

.legacy_count .col-md-4 h2 {
  font-family: var(--font_anton);
  font-weight: 500;
  font-size: 40px;
  text-align: center;
  margin: 0;
}

.legacy_count .col-md-4 {
  border-right: 2px solid #a6a6a6;
}

.experience-box {
  background-color: #f4913e;
  color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 40px;
}

.experience-box h2 {
  font-size: 60px;
  font-weight: 700;
  margin: 0;
  color: #fff;
}

.experience-box hr {
  border-top: 2px solid #fff;
  width: 80%;
  margin: 20px 0;
}

.experience-box p {
  font-size: 20px;
  margin: 0;
  color: #fff;
}

.custom-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-wrapper {
  height: 100%;
}

body {
  background-color: #f5f5f5;
  font-family: var(--font_red_hat) !important;
}

p {
  font-family: var(--font_red_hat);
}

.section-padding {
  padding: 40px 0;
}

.section-title {
  font-family: var(--font__inter);
  font-size: 32px;
  font-weight: 600;
}

.program-card {
  border-radius: 12px;
  overflow: hidden;
  transition: all .3s ease;
  background: #fff;
  border: 0;
}

.program-card h2 {
  font-size: 20px;
  font-family: var(--font__inter) !important;
  font-weight: 500;
}

.program-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.program-card img {
  height: 180px;
  object-fit: cover;
}

.duration {
  font-size: 14px;
  color: #555;
}

.btn-primary-custom {
  background: #1c4699;
  border: none;
  padding: 10px 22px !important;
  border-radius: 6px !important;
  color: #fff;
}

.btn-primary-custom:hover {
  background: #fab920;
}

.life-images img {
  height: 200px;
  object-fit: fill;
  transition: all 0.8s ease;
  border-radius: 15px;
}

.toggle-btn {
  border: 1px solid #8b1d2c;
  color: #8b1d2c;
}

.toggle-btn.active {
  background: #8b1d2c;
  color: #fff;
}

@media(max-width:768px) {
  .section-title {
    font-size: 24px;
  }
}

.section-title small {
  font-size: 22px;
  color: #444;
}

.section-title h2 {
  font-weight: 700;
  font-size: 32px;
  font-family: var(--font__inter);
}

.section-title .highlight {
  color: #2961a0;
}

/* Card Design */
.rank-card {
  border-radius: 18px;
  padding: 30px 20px;
  color: #fff;
  text-align: center;
  height: 100%;
  position: relative;
  border: 4px solid #fff;
  transition: 0.3s;
}

.rank-card:hover {
  transform: translateY(-6px);
}

.rank-number {
  font-size: 48px;
  font-weight: 800;
}

.rank-label {
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.rank-card p {
  font-size: 14px;
  line-height: 1.6;
  color: #fff;
  margin: 0;
}

.faculty-image-container {
  width: 250px;
  height: 100%;
  background: #2961a0;
  border-radius: 10px;
}

.faculty-image-container img {
  width: 160px !important;
  height: 160px;
  object-fit: contain;
  border-radius: 100% !important;
  margin-top: 25px;
}

.f_name {
  margin-top: 10px;
  font-size: 15px;
  text-align: center;
  font-family: var(--font__inter);
}

.f_designation {
  line-height: 2;
  margin-bottom: 0px;
  font-size: 15px;
  text-align: center;
  font-family: var(--font__inter);
  height: 55px;
}

.read-more {
  color: black;
  margin-bottom: 5px;
  font-size: 15px;
  white-space: nowrap;
  font-family: var(--font__inter);
}

/* Background Colors */
.bg-gold {
  background: #f5a623;
}

.bg-navy {
  background: #2961a0;
}

.bg-red {
  background: #c9252c;
}

.bg-orange {
  background: #f57c20;
}

.bg-blue {
  background: #3047b0;
}

.bg-maroon {
  background: #8a2348;
}

/* Bottom Dark Strip */
.bottom-strip {
  background: #2961a0;
  height: 130px;
  margin-top: -110px;
  position: relative;
  z-index: -1;
}

.gallery-card {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}

.gallery-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s ease;
}

/* Dark Gradient Overlay */
.gallery-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2), transparent);
}

/* Hover Zoom */
.gallery-card:hover img {
  transform: scale(1.08);
}

.section-full:last-child {
  margin-bottom: -50px;
}

.p-lr0 {
  padding-left: 0;
  padding-right: 0;
}

.about-three .about-video {
  border: 0;
  height: 100%;
  border-radius: 0;
  margin-right: -5px;
}

.img-cover {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  height: 100%;
}

.about-three .content-bx {
  position: relative;
  z-index: 1;
}

.content-inner-2 {
  padding-top: 20px;
  padding-bottom: 10px;
}

.max-w600 {
  max-width: 600px;
}

.section-head.m-b20 {
  margin-bottom: 20px;
}

.section-head .title {
  margin-bottom: 5px;
  font-size: 32px;
  line-height: 45px;
  font-weight: 600;
  color: #fff;
  font-family: 'Inter', sans-serif;
}

.content-bx p {
  color: #fff;
}

.dlab-separator {
  display: inline-block;
  height: 2px;
  width: 80px;
  margin-bottom: 10px;
  position: relative;
}

.list-check.circle li {
  padding: 8px 0 8px 45px;
  font-size: 18px;
  font-weight: 400;
  transition: all 0.5s;
}

.list-check.circle.white li:before {
  background-color: #fff;
  color: #000;
}

.list-check.circle li:before {
  content: "\f00c";
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 30px;
  line-height: 32px;
  text-align: center;
}

.about-three .content-bx:after {
  content: "";
  position: absolute;
  left: -35px;
  top: 0;
  width: 80px;
  height: 100%;
  background: #f36f21;
  transform: skewX(-7deg);
  z-index: -1;
  border-left: 10px solid #fff;
}

/* Section Wrapper */
.why-section {
  overflow: hidden;
}

/* Left Image */
.why-image {
  position: relative;
  height: 100%;
}

.why-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Slanted Effect */
.why-content {
  background: #f37021;
  color: #fff;
  padding: 70px 60px;
  position: relative;
}

.why-content h2 {
  font-size: 38px;
  font-weight: 700;
}

.why-content hr {
  width: 70px;
  border: 2px solid #fff;
  opacity: 1;
}

/* Checklist */
.check-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  margin-bottom: 18px;
  font-size: 17px;
}

.check-icon {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #fff;
  color: #f37021;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  flex-shrink: 0;
}

/* Button */
.read-btn {
  background: #e5e5e5;
  color: #333;
  padding: 10px 25px;
  border-radius: 6px;
  border: none;
  margin-top: 15px;
}

.read-btn:hover {
  background: #d5d5d5;
}

/* Responsive Fix */
@media(max-width:991px) {
  .why-content {
    padding: 50px 30px;
  }

  .why-content::before {
    display: none;
  }
}

.sub-heading {
  font-family: 'Playfair Display', serif;
  font-size: 28px;
  margin-top: 40px;
}

.description {
  font-size: 16px;
  color: #000;
  line-height: 1.8;
  margin-top: 20px;
  text-align: justify;
}

.image-grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.image-grid .large-img {
  height: 100%;
}

.image-grid .small-img {
  height: 100%;
}

@media (max-width: 768px) {
  .main-heading {
    font-size: 42px;
  }

  .section-padding {
    padding: 50px 0;
  }
}

.site-logo-wrap .site-logo {
  width: 300px;
}

.ltn__header-5 .ltn__header-middle-area {
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

.ltn__main-menu>ul {
  justify-content: end;
}

.width__94 {
  width: 94%;
}

.ltn__main-menu li>ul {
  border-top: 5px solid #f77f03 !important;
}

.why-section {
  overflow: hidden;
}


.why-image {
  position: relative;
  height: 100%;
}

.color-primary {
  color: #e06c18;
}

.why-card h3 {
  font-family: var(--font_anton);
  font-weight: 500;
}

.why-card .why-icon img {
  object-fit: contain;
  width: 60px;
  height: 60px;
  filter: brightness(0) saturate(100%) invert(21%) sepia(38%) saturate(2986%) hue-rotate(208deg) brightness(98%) contrast(96%);
}

.color-blue {
  color: #224697 !important;
}

.edge_wrapper h2 {
  font-weight: 500;
  font-size: 60px !important;
  margin: 0;
  font-family: var(--font_anton);
}

.edge_wrapper h3 {
  color: #a6a6a6;
  font-size: 27px;
  margin: 0;
  font-weight: 500;
  font-family: var(--font_anton);
}

.edge_wrapper .line {
  width: 80px;
  height: 3px;
  background: #224697;
  margin: 5px 0;
  border-radius: 50px;
}

.edge_wrapper p {
  color: #224697 !important;
  font-size: 13px;
  font-weight: 600;
  font-family: var(--font_arsenal);
}

.why-icon {
  width: 100px;
  height: 100px;
  /* font-size: 50px; */
  line-height: 100px;
  border: 2px solid #224697;
  border-radius: 50%;
  text-align: center;
  color: #224697;
  margin: auto;
}

.why-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Slanted Effect */
.why-content {
  background: #f37021;
  color: #fff;
  padding: 70px 60px;
  position: relative;
}

.why-content h2 {
  font-size: 38px;
  font-weight: 700;
}

.why-content hr {
  width: 70px;
  border: 2px solid #fff;
  opacity: 1;
}

.program-card {
  border-radius: 12px;
  transition: all .3s ease;
  background: #fff;
  border: 0;
  overflow: hidden;
  position: relative;
}

.program-card h2 {
  font-size: 20px;
  font-family: var(--font__inter) !important;
  font-weight: 800;
  background: #fbb921;
  position: absolute;
  top: 4%;
  right: 5px;
  padding: 10px;
}

.program-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.program-card img {
  height: 180px;
  object-fit: cover;
  min-height: 400px;
  border-radius: 20px;
}

.main-heading {
  font-family: var(--font_anton);
  font-size: 35px;
  font-weight: 500;
  color: #224697;
  line-height: 1.1;
  margin: 0;
}

.font_29 {
  font-size: 23px;
}

.accordion-body {
  color: #000;
}

.faculty_wrapper h2 {
  font-family: var(--font_arsenal);
}

.carousel-caption h2 {
  color: #fff;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6);
}

#faqAccordion .accordion-item {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.07);
}

#faqAccordion .accordion-button {
  font-weight: 600;
  color: #224697;
  background: #fff;
}

#faqAccordion .accordion-button:not(.collapsed) {
  background: #224697;
  color: #fff;
  box-shadow: none;
}

#faqAccordion .accordion-button::after {
  filter: none;
}

#faqAccordion .accordion-button:not(.collapsed)::after {
  filter: brightness(0) invert(1);
}

.divider {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0;
  width: 320px;
  margin: auto;
}

.divider::before,
.divider::after {
  content: "";
  flex: 1;
  height: 2px;
  background: #8ea0c6;
}

.divider span {
  margin: 0 10px;
  font-size: 100px;
  color: #8ea0c6;
  line-height: 0.5;
}

.carousel-caption p {
  color: #fff;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6);
  font-weight: bold;
}

.sticky-social-icons {
  position: fixed;
  right: 25px;
  top: 68%;
  transform: translate(0, 0%);
  width: 60px;
  z-index: 1000;
}

.sticky-social li {
  display: block;
}

#whatsapp {
  background: #52cd60;
}

.sticky-social li a i {
  font-size: 40px;
  line-height: 1.35;
}

.sticky-social li a {
  width: 55px;
  height: 55px;
  display: inline-block;
  margin: 8px 0;
  color: #fff;
  text-align: center;
  border-radius: 100%;
  position: relative;
  left: 0;
  transition: all .2s ease;
  line-height: 75px;
}

.btn--shockwave.is-active {
  -webkit-animation: shockwaveJump 1s ease-out infinite;
  animation: shockwaveJump 1s ease-out infinite;
}

.btn--shockwave.is-active {
  -webkit-animation: shockwaveJump 1s ease-out infinite;
  animation: shockwaveJump 1s ease-out infinite;
}

.btn--shockwave.is-active:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 50%;
  -webkit-animation: shockwave 1s .65s ease-out infinite;
  animation: shockwave 1s .65s ease-out infinite;
}

.btn--shockwave.is-active:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 50%;
  -webkit-animation: shockwave 1s .5s ease-out infinite;
  animation: shockwave 1s .5s ease-out infinite;
}

@-webkit-keyframes shockwaveJump {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  40% {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }

  50% {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);
  }

  55% {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
  }

  60% {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes shockwaveJump {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  40% {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }

  50% {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);
  }

  55% {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
  }

  60% {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes shockwave {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 1px rgba(0, 0, 0, 0.15);
  }

  95% {
    box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
  }

  100% {
    -webkit-transform: scale(2.25);
    transform: scale(2.25);
  }
}

@keyframes shockwave {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 1px rgba(0, 0, 0, 0.15);
  }

  95% {
    box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
  }

  100% {
    -webkit-transform: scale(2.25);
    transform: scale(2.25);
  }
}

.btn--jump.is-active {
  -webkit-animation: .4s jump ease infinite alternate;
  animation: .4s jump ease infinite alternate;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  }

  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  }

  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  }
}

.ltn__main-menu>ul>li>a {
  font-family: var(--font__inter) !important;
  font-size: 14px !important;
  padding: 2px 10px !important;
  color: #000 !important;
  background: #fab920;
  border-radius: 20px;
}

.ltn__main-menu li ul li {
  color: #000 !important;
  margin: 0;
  padding: 4px 12px 4px 30px !important;
}

.ltn__main-menu>ul>li {
  margin-right: 13px !important;
}

.ltn__main-menu>ul>li:last-child {
  margin-right: 0px !important;
}

.bg_blue {
  background: #1c4699 !important;
}

.ltn__top-bar-menu>ul>li {
  font-family: var(--font__inter) !important;
}

.gallery_wrap {
  background: #fff;
  border: 1px solid #dfe8f3;
  padding: 0 .5%;
  transition: all .5s;
  margin-bottom: 1rem;
}

.gallery_wrap h2 {
  font-family: var(--font__inter) !important;
  font-size: 18px;
  text-align: center;
}

.kcc__name {
  font-family: var(--font__poppins) !important;
  font-size: 23px;
  position: absolute;
  left: 115px;
  top: 10px;
  font-weight: 600;
  color: #1d246f;
  text-transform: uppercase;
}

.kcc__affiliate_name {
  font-family: var(--font__poppins) !important;
  font-size: 15px;
  position: absolute;
  left: 115px;
  top: 39px;
  font-weight: 500;
  color: #000;
}

.kcc__unit_name {
  font-family: var(--font__poppins) !important;
  font-size: 15px;
  position: absolute;
  left: 115px;
  top: 60px;
  font-weight: 500;
  color: #000;
}

ul.announcements li {
  display: inline-block;
  margin: 0 0.85rem;
  font-family: var(--font__inter) !important;
}

.changing__dimension {
  font-family: var(--font__inter) !important;
  font-size: 30px;
}

.engagingarea {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.padding5pxarea {
  padding: 0px 10px;
}

.engagingbox {
  margin-bottom: 10px;
}

.engagingboxicon {
  border-right: solid 1px #ddd;
}

.engagingbox h6 {
  font-size: 14px;
  color: #1d246f;
  line-height: 18px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  font-family: var(--font__inter) !important;
}

.d_wrapper {
  background: #fff;
  border-radius: 10px;
  padding: 50px 10px 30px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  text-align: center;
}

.d_img {
  width: 120px;
  border-radius: 5px;
}

.d_text {
  text-align: center;
  margin-top: 10px;
  color: #4c586f;
  font-weight: bold;
  font-size: 18px;
  font-family: var(--font__inter) !important;
}

.d_btn {
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #374c9d;
  font-family: var(--font__inter) !important;
}

.d_btn:hover {
  color: #f77f03;
}

.ltn__testimonial-item-7 .ltn__testimoni-info p {
  font-size: 16px !important;
  font-family: var(--font__inter) !important;
  color: #000;
}

.ltn__testimoni-name-designation h2 {
  font-size: 18px !important;
  font-family: var(--font__inter) !important;
}

.footer-menu ul li a {
  font-family: var(--font__inter) !important;
}

.section-bg-7 {
  background-color: #202020 !important;
}

.d_space_top-85 {
  margin-top: -85px;
}

.about_h2 {
  font-family: var(--font__inter) !important;
  color: #2000a1;
  font-size: 25px;
  line-height: 36px;
}

.about_paragraph {
  font-family: var(--font__inter) !important;
  font-size: 16px;
  color: #000;
  text-align: justify;
  font-weight: 500;
  padding-bottom: 15px;
}

.custom__btn {
  font-family: var(--font__inter) !important;
  border: 1px solid #160468;
  padding: 10px 15px !important;
  font-weight: 500 !important;
}

.custom__btn:hover {
  background-color: #160468;
  color: #fff;
}

.noticeboard .nav-link.active {
  color: #fff;
  background-color: #f77f03;
  border-color: #f77f03 #f77f03 #f77f03;
  font-family: var(--font__inter) !important;
}

.noticeboard .nav-link {
  display: block;
  padding: 0.5rem 0.86555rem;
  font-size: 16px;
  font-weight: bold;
  background: #0b1f6a;
  color: #fff;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
}

.quick-links h2 {
  background: #1d246f;
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  padding: 10px 12px;
  letter-spacing: 0.5px;
  font-family: var(--font__inter) !important;
}

.quick-links {
  background: #fff;
  box-shadow: 4px 4px 5px 0px #eae8e8;
  border: 1px solid #ddd;
  margin-bottom: 22px;
  margin-top: 15px;
}

.quick-links ul {
  list-style: none;
  margin-left: 0px;
  font-family: var(--font__inter) !important;
}

.quick-links ul li {
  margin-top: 0rem;
}

.quick-links ul li a {
  color: #000;
  display: block;
  border-bottom: 1px solid #ddd;
  padding: 7px 0px;
}

.quick-links ul li a::before {
  content: "\f0a9";
  position: relative;
  font-family: FontAwesome;
  margin-right: 10px;
}

.quick-links ul li a:hover {
  color: #f77f03;
  text-decoration: none;
}

.ltn__testimonial-item-7:hover .ltn__testimoni-info p i {
  color: #f77f03 !important;
}

.notice-ul li {
  margin-bottom: 0px;
  display: flow-root;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 7px;
  padding-top: 1px;
  font-family: var(--font__inter) !important;
}

.ltn__testimonial-item-7::before {
  background-color: #f77f03 !important;
}

.date-box {
  width: 8%;
  position: relative;
  float: left;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 0px;
}

.date p {
  font-size: 21px;
  line-height: 12px;
  color: #334878;
  font-weight: 700;
}

.date-box p {
  margin-bottom: 0px;
}

.date {
  width: 100%;
  text-align: center;
  font-weight: 500;
  line-height: 0;
}

.month {
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 10px;
  padding-top: 10px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: #000;
  position: relative;
  line-height: 0;
}

.month:after {
  position: absolute;
  content: "";
  bottom: -8px;
  left: 0px;
  right: 0px;
  margin: auto;
  width: 30px;
  height: 2px;
  background-color: #334878;
}

.year {
  text-align: center;
  position: absolute;
  top: 5px;
  right: -13px;
  transform: rotate(-90deg);
  font-weight: 700;
  color: #000;
  font-size: 14px;
}

.notice-body-text {
  width: 92%;
  display: inline-block;
  padding-left: 16px;
  /* border-bottom: 1px dashed #ddd; */
  padding-bottom: 0px;
  font-family: var(--font__inter) !important;
  font-weight: 500;
}

.notice-body-text a {
  color: #000 !important;
}

.noticeboard_border {
  border: 1px solid #bbb;
  padding: 15px 0;
}

.arts_bg {
  background-color: rgb(247, 216, 200);
  padding: 25px;
}

.arts_bg h2 {
  border-bottom: 1px solid #000;
  font-size: 25px;
  font-family: var(--font__inter) !important;
}

.arts_bg .details {
  font-size: 16px;
  font-family: var(--font__inter) !important;
  color: #000;
  font-weight: 500;
}

.commerce_bg {
  background-color: #dbedf9;
  padding: 25px;
}

.commerce_bg h2 {
  border-bottom: 1px solid #000;
  font-size: 25px;
  font-family: var(--font__inter) !important;
}

.commerce_bg .details {
  font-size: 16px;
  font-family: var(--font__inter) !important;
  color: #000;
  font-weight: 500;
}

.science_bg {
  background-color: #cdda95;
  padding: 25px;
}

.science_bg h2 {
  border-bottom: 1px solid #000;
  font-size: 25px;
  font-family: var(--font__inter) !important;
}

.science_bg .details {
  font-size: 16px;
  font-family: var(--font__inter) !important;
  color: #000;
  font-weight: 500;
}

.footer-widget .footer-title {
  font-size: 22px;
  font-family: var(--font__inter) !important;
  border-bottom: 1px solid #f77f03;
  padding-bottom: 10px;
}

.footer-address-info {
  font-family: var(--font__inter) !important;
}

.section-bg-2 {
  background-color: #1c4699 !important;
}

.footer-top-area {
  padding-top: 22px !important;
  padding-bottom: 20px;
}

.footer-widget {
  margin-bottom: 0px !important;
}

.ltn__copyright-design p {
  font-family: var(--font__inter) !important;
}

.ltn__copyright-menu ul li a {
  font-family: var(--font__inter) !important;
}

.ltn__breadcrumb-area {
  padding-top: 60px;
  padding-bottom: 60px;
}

.bg-overlay-white-30:before {
  background: none;
}

.ltn__breadcrumb-inner h1,
.ltn__breadcrumb-list ul li:last-child,
.ltn__breadcrumb-list ul li {
  color: #fff;
}

.bg-orange {
  background-color: #f55834 !important;
}

.ltn__author-widget-inner .product-price {
  font-size: 37px;
  font-family: var(--ltn__heading-font);
  font-weight: 600;
  color: var(--ltn__secondary-color);
}

.widget {
  padding: 22px 30px;
}

input[type="tel"] {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--border-color-9);
  height: 65px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 20px;
  font-size: 16px;
  color: var(--ltn__paragraph-color);
  width: 100%;
  margin-bottom: 30px;
  border-radius: 0;
  padding-right: 40px;
}

.ltn__page-details-inner label {
  font-size: 19px;
  font-weight: bold;
}

.apartments-plan-info {
  padding: 0;
}

.inner-list-- li {
  margin-right: 20px;
  text-justify: auto;
  text-align: center;
}

.ltn__product-item-4 .product-title {
  font-size: 20px;
}

.ltn__author-widget-inner .product-price,
.ltn__product-item-4 .product-price {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}

.f-thin {
  font-weight: 500;
}

.product-detilsh ul {
  list-style-type: none;
  padding: 0;
}

.product-feature-title {
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 600;
  border-left: 2px solid;
  border-color: var(--ltn__secondary-color);
  padding-left: 10px;
}

.product-detilsh ul li {
  width: 24%;
  display: inline-block;
}

.product-detilsh {
  position: relative;
  top: 50%;
  left: 0;
  transform: translate(10px, -50%);
  z-index: 1;
}

.product-detilsh>div {
  border-bottom: 1px solid #ccc;
}

span.product-feature-text {
  padding-left: 10px;
}

.inline>div:first-child {
  height: 100%;
  position: relative;
  top: -12px;
  padding: 10px 30px;
  font-size: 30px;
  color: #f55834;
  font-weight: bold;
  border-right: 1px solid #ccc;
}

.inline>div {
  display: inline-block;
}

.property-detali h2 {
  font-size: 20px;
  margin: 0.75rem 0;
}

.property-detali {
  padding: 0 10px;
}

.top-01 {
  background: #f2f4f7;
  margin: 0.75rem 0;
  border: 1px solid #cccccc9c;
  padding: 10px !important;
}

.checkbox-item .checkmark {
  top: 8px;
}

.before-bg-bottom {
  background: #f2f4f7;
}

@media (max-width: 576px) {
  .d_wrapper {
    padding: 20px 10px 20px;
  }

  .d_space_top-85 {
    margin-top: -85px;
    margin-bottom: 115px;
  }

  .changing__dimension {
    font-family: var(--font__inter) !important;
    font-size: 22px;
  }

  .kcc__name {
    font-family: var(--font__poppins) !important;
    font-size: 13px;
    position: absolute;
    left: 116px;
    top: 30px;
    font-weight: 600;
    color: #1d246f;
    text-transform: uppercase;
  }

  .kcc__affiliate_name {
    font-family: var(--font__poppins) !important;
    font-size: 12px;
    position: absolute;
    left: 115px;
    top: 49px;
    font-weight: 500;
    color: #000;
  }

  .kcc__unit_name {
    font-family: var(--font__poppins) !important;
    font-size: 13px;
    position: absolute;
    left: 115px;
    top: 70px;
    font-weight: 500;
    color: #000;
  }

  .mobile_logo {}

  .ltn__header-5 .ltn__header-options {
    justify-content: right !important;
  }

  .col_mobile {
    width: 100%;
    flex: 1 0 0%;
  }

  .ltn__header-5 .site-logo-wrap {
    justify-content: left !important;
  }

}